/*---------------------------- The following are the Major Market Indices Module settings -----------------------*/	
.idc-marketIndices h3,
.idc-marketStatistics h3{float: left;}
.idc-modulestyle.idc-marketIndices .idc-timestamp, 
.idc-modulestyle.idc-marketStatistics .idc-timestamp{
    float: left;
    margin-left: 5px;
    padding-top: 6px;
}
.idc-marketIndices .idc-modulecontent {
	background-color: #f3f9ff;
	border: 1px solid #a2b8cf;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	background-image: none;
}
.idc-modulestyle.idc-marketIndices .ui-tabs .ui-tabs-nav {border: none;width:100%;}
.idc-modulestyle.idc-marketIndices .ui-tabs .ui-tabs-nav li {width: 33%;}
.idc-modulestyle.idc-marketIndices .ui-tabs .ui-tabs-nav .idc-majorMarket3 {width: 34%;}
.no-touch .idc-modulestyle.idc-marketIndices .ui-tabs .ui-tabs-nav li {width: 33.2%;}

.idc-modulestyle.idc-marketIndices .ui-state-default a, 
.idc-modulestyle.idc-marketIndices .ui-state-default a:link, 
.idc-modulestyle.idc-marketIndices .ui-state-default a:visited {
	color: #003e7b;
	text-decoration: none;
	font-weight: normal;
	background-color: #d2e1f1;
	padding: 0;
	height: 60px;
	border-left: 1px solid #a2b8cf;
	border-bottom: 1px solid #a2b8cf;
	font-size: 14px;

	text-align: center;
	background-image: url(../images/gradient_blueTab2.png);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
}
.idc-modulestyle.idc-marketIndices .idc-majorMarket1.ui-state-default a, 
.idc-modulestyle.idc-marketIndices .idc-majorMarket1.ui-state-default a:link, 
.idc-modulestyle.idc-marketIndices .idc-majorMarket1.ui-state-default a:visited {border-left: none;}

.idc-modulestyle.idc-marketIndices .ui-state-active a, 
.idc-modulestyle.idc-marketIndices .ui-state-active a:link {
	color: #000;
	text-decoration: none;
	font-weight: normal;
	background-color: #f3f9ff!important;
	background-image: url(../images/gradient_blueTab.png);
	background-repeat: repeat-x;
	background-position: left top;
	border-bottom: 1px solid #f3f9ff!important;
}
.idc-marketIndices .idc-tab-content {
	clear: both;
	float: left;
	margin-top: 0; 
	width: 100%;
	height: 350px;
}

.idc-marketIndices a .idc-majorMarket {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	font-weight: bold;
}
.idc-marketIndices a .idc-majorLast {
	float: left;
	clear: none;
	margin-left: 5px;
	margin-top: 10px;
	color: #000;
	display: none;
}
.idc-marketIndices .idc-majorChange {
	margin-left:10px;
	margin-top: 5px;
	float: left;
	clear:both;
}
.idc-marketIndices span {
	float: left;
	clear:none;
}
.idc-span-innerChange2 .idc-media {display: none;}
.idc-marketIndices .idc-majorChange .idc-span-innerChange1 {display:none;}
.idc-marketIndices .idc-changeup a .idc-majorChange  {
	background-image: url(../images/change-up-small.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.idc-marketIndices .idc-changedown a .idc-majorChange  {
	background-image: url(../images/change-down-small.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.idc-marketIndices .idc-media-quote {
	font-size: 16px;
	font-weight: normal;
	color: #000;
	border-bottom: 1px solid #a2b8cf;
	display: block;
	width: 93%;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	float: left;
	padding-bottom: 5px;
}
.idc-marketIndices .idc-media-quote .idc-span-change {margin-left: 10px;}
.idc-marketIndices .idc-subcontainer1 {
	float: left;
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 10px;
	border-bottom:1px solid #a2b8cf;
	border-right: none;
	width: 93%;
	height: 120px;
}
#idc-market-chart-wrapper1 div,
#idc-market-chart-wrapper2 div,
#idc-market-chart-wrapper3 div  {
	height: 100px;
	padding-top: 5px;
	padding-bottom: 15px;
}
.idc-marketIndices .idc-subcontainer2 {
	clear: both;
	width: 93%;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.idc-marketIndices .idc-tab-content h4 {
	clear: both;
	float: left;
}
.idc-marketIndices .idc-barWrapper{
	margin-bottom: 10px;
	margin-top: 5px;
}
.idc-marketIndices .idc-52wkslider {margin-top: 0px;}

@media only screen and (min-width: 415px) {
	.idc-marketIndices .idc-tab-content {height: 300px;}
	.idc-modulestyle.idc-marketIndices .ui-tabs .ui-tabs-nav li {width: 33%;}
	.idc-modulestyle.idc-marketIndices .ui-tabs .ui-tabs-nav .idc-majorMarket3 {width: 34%;}	
	.no-touch .idc-modulestyle.idc-marketIndices .ui-tabs .ui-tabs-nav li {width: 33.27%;}	

	.idc-marketIndices .idc-majorChange {margin-top: 0;}
	.idc-marketIndices .idc-majorChange .idc-span-innerChange1 {margin-right: 5px;display:block;}
	.idc-marketIndices a .idc-majorLast,
	.idc-span-innerChange2 .idc-media {display: block;}
	.idc-marketIndices .idc-media-quote {display: none;}
}

@media only screen and (min-width: 481px) {	
	.idc-marketIndices .idc-tab-content {height: 195px;}
	.idc-marketIndices a .idc-majorLast {display: block;margin-left: 5px;}
	.idc-modulestyle.idc-marketIndices .ui-state-default a, 
	.idc-modulestyle.idc-marketIndices .ui-state-default a:link, 
	.idc-modulestyle.idc-marketIndices .ui-state-default a:visited {font-size: 18px;height: 66px;}
	#idc-market-chart-wrapper1 div,
	#idc-market-chart-wrapper2 div,
	#idc-market-chart-wrapper3 div {height: 150px;}		
	.idc-marketIndices .idc-subcontainer1 {
			margin-left: 15px;
			float: left;
			border-right:1px solid #a2b8cf;
			border-bottom: none;
			margin-top: 15px;
			width: 47%;	
			height: 170px;
			padding-right:1px;
		}
		.idc-marketIndices .idc-subcontainer2 {
			width: 49%;
			float: right;
			clear: none;
			margin: 15px 0 0 0;
	}
}
@media only screen and (min-width: 601px) {
	.idc-modulestyle.idc-marketIndices .ui-tabs .ui-tabs-nav li {width: 33.4%;}
	.idc-modulestyle.idc-marketIndices .ui-tabs .ui-tabs-nav .idc-majorMarket3 {width: 33.2%;}	
	.no-touch .idc-modulestyle.idc-marketIndices .ui-tabs .ui-tabs-nav li {width: 33.27%;}	
	#idc-market-chart-wrapper1 div {height: 150px;}
        
}
.ie8 .idc-marketIndices .idc-tab-content {height: 195px;}
.ie8 .idc-marketIndices a .idc-majorLast {display: block;margin-left: 5px;}
.ie8 .idc-modulestyle.idc-marketIndices .ui-state-default a, 
.ie8 .idc-modulestyle.idc-marketIndices .ui-state-default a:link, 
.ie8 .idc-modulestyle.idc-marketIndices .ui-state-default a:visited {font-size: 18px;height: 66px}
.ie8 #idc-market-chart-wrapper1 div,
.ie8 #idc-market-chart-wrapper2 div,
.ie8 #idc-market-chart-wrapper3 div {height: 150px;}		
.ie8 .idc-marketIndices .idc-subcontainer1 {
		float: left;
		border-right:1px solid #a2b8cf;
		border-bottom: none;
		margin-top: 15px;
		width: 280px;	
		height: 170px;
	}
.ie8 .idc-marketIndices .idc-subcontainer2 {
		width: 49%;
		float: right;
		clear: none;
		margin: 15px 0 0 0;
}
.ie8 #idc-market-chart-wrapper1 div{height: 150px;}
.ie8 .idc-marketIndices .idc-media-quote {display: none;}

	/*--- End Major Market Indices Module settings ---*/	